/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "5"; */
"5.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "6"; */
"6.title" = "表示";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "7"; */
"7.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "8"; */
"8.title" = "タスク";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "9"; */
"9.title" = "編集";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "10"; */
"10.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Carbon Copy Cloner"; ObjectID = "11"; */
"11.title" = "Carbon Copy Cloner";

/* Class = "NSMenu"; title = "Carbon Copy Cloner"; ObjectID = "12"; */
"12.title" = "Carbon Copy Cloner";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "20"; */
"20.title" = "CCC をアンインストール…";

/* Class = "NSMenuItem"; title = "Purchase CCC..."; ObjectID = "23"; */
"23.title" = "CCC を購入…";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "24"; */
"24.title" = "設定...";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "25"; */
"25.title" = "すべて表示";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "27"; */
"27.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Quit CCC"; ObjectID = "29"; */
"29.title" = "CCCを終了";

/* Class = "NSMenuItem"; title = "Hide CCC"; ObjectID = "30"; */
"30.title" = "CCCを非表示にする";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "31"; */
"31.title" = "サービス";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "32"; */
"32.title" = "アップデートを確認…";

/* Class = "NSMenuItem"; title = "About CCC"; ObjectID = "33"; */
"33.title" = "CCCについて";

/* Class = "NSMenu"; title = "Services"; ObjectID = "34"; */
"34.title" = "サービス";

/* Class = "NSMenu"; title = "Help"; ObjectID = "35"; */
"35.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "What's New in CCC?"; ObjectID = "38"; */
"38.title" = "CCCの新機能";

/* Class = "NSMenuItem"; title = "Show Expert Settings..."; ObjectID = "39"; */
"39.title" = "高度な設定を表示…";

/* Class = "NSMenuItem"; title = "Report a Problem..."; ObjectID = "40"; */
"40.title" = "問題を報告…";

/* Class = "NSMenuItem"; title = "Enable Debug Output"; ObjectID = "41"; */
"41.title" = "デバッグ出力を許可";

/* Class = "NSMenuItem"; title = "Ask a Question About CCC..."; ObjectID = "42"; */
"42.title" = "CCC について質問する…（英語）";

/* Class = "NSMenuItem"; title = "CCC Knowledge Base"; ObjectID = "43"; */
"43.title" = "CCC 知識ベース";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "44"; */
"44.title" = "編集";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "45"; */
"45.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "47"; */
"47.title" = "カット";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "49"; */
"49.title" = "すべて選択";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "50"; */
"50.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "51"; */
"51.title" = "消去";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "52"; */
"52.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "53"; */
"53.title" = "コピー";

/* Class = "NSMenu"; title = "Task"; ObjectID = "54"; */
"54.title" = "タスク";

/* Class = "NSMenuItem"; title = "Reset to Defaults"; ObjectID = "55"; */
"55.title" = "デフォルトにリセット";

/* Class = "NSMenuItem"; title = "Delete Task…"; ObjectID = "57"; */
"57.title" = "タスクを削除…";

/* Class = "NSMenuItem"; title = "New Backup Task"; ObjectID = "58"; */
"58.title" = "新規バックアップタスク";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "59"; */
"59.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "60"; */
"60.title" = "複製";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "62"; */
"62.title" = "保存";

/* Class = "NSMenu"; title = "Window"; ObjectID = "63"; */
"63.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Task History"; ObjectID = "64"; */
"64.title" = "タスク履歴";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "65"; */
"65.title" = "メインウインドウ";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "67"; */
"67.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "69"; */
"69.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "70"; */
"70.title" = "しまう";

/* Class = "NSMenu"; title = "View"; ObjectID = "71"; */
"71.title" = "表示";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "72"; */
"72.title" = "ツールバーをカスタマイズ…";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "74"; */
"74.title" = "ツールバーを隠す";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "78"; */
"78.title" = "タスク";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "80"; */
"80.title" = "ボリューム";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "81"; */
"81.title" = "サイドバーを表示";

/* Class = "NSMenuItem"; title = "Set up your first backup task"; ObjectID = "1QY-WP-wcs"; */
"1QY-WP-wcs.title" = "最初のバックアップタスクを設定するには";

/* Class = "NSMenuItem"; title = "Open Debug Logs"; ObjectID = "1o5-0T-tNd"; */
"1o5-0T-tNd.title" = "デバッグログを開く";

/* Class = "NSMenuItem"; title = "See which files were updated on the destination"; ObjectID = "1o7-3j-Rcs"; */
"1o7-3j-Rcs.title" = "コピー先でアップデートされたファイルを確認するには";

/* Class = "NSMenuItem"; title = "Disk Utility"; ObjectID = "1tw-FG-Tq2"; */
"1tw-FG-Tq2.title" = "ディスクユーティリティ";

/* Class = "NSMenuItem"; title = "Delete a stubborn file or folder…"; ObjectID = "4cU-7g-eB9"; */
"4cU-7g-eB9.title" = "頑固なファイルやフォルダを削除…";

/* Class = "NSMenuItem"; title = "Capture Screenshot"; ObjectID = "7iC-C9-Hf0"; */
"7iC-C9-Hf0.title" = "スクリーンショットを取り込む";

/* Class = "NSMenuItem"; title = "Delete snapshots from the startup disk"; ObjectID = "9OP-qG-m4v"; */
"9OP-qG-m4v.title" = "起動ディスクからスナップショットを削除するには";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "9bo-Hd-cIx"; */
"9bo-Hd-cIx.title" = "CCC をアンインストール…";

/* Class = "NSMenuItem"; title = "Disable Task"; ObjectID = "AMe-pj-lEv"; */
"AMe-pj-lEv.title" = "タスクを無効にする";

/* Class = "NSMenuItem"; title = "Find and restore an older version of a file"; ObjectID = "C0g-fw-AiW"; */
"C0g-fw-AiW.title" = "ファイルの古いバージョンを見つけて復元するには";

/* Class = "NSMenuItem"; title = "What's new in CCC v7?"; ObjectID = "DXt-Sr-jgc"; */
"DXt-Sr-jgc.title" = "CCC 7の新機能";

/* Class = "NSMenu"; title = "Utilities"; ObjectID = "Epb-XO-oOP"; */
"Epb-XO-oOP.title" = "ユーティリティ";

/* Class = "NSMenuItem"; title = "Mount a network volume…"; ObjectID = "H1z-In-oaI"; */
"H1z-In-oaI.title" = "ネットワークボリュームをマウント…";

/* Class = "NSMenuItem"; title = "Create Pro License Sidecar File"; ObjectID = "M4k-4X-mdZ"; */
"M4k-4X-mdZ.title" = "Proライセンスのサイドカーファイルを作成";

/* Class = "NSTextFieldCell"; title = "VERSION"; ObjectID = "M6h-WQ-sFM"; */
"M6h-WQ-sFM.title" = "バージョン";

/* Class = "NSTextFieldCell"; title = "WEB"; ObjectID = "MH5-kc-Cd8"; */
"MH5-kc-Cd8.title" = "ウェブ";

/* Class = "NSMenuItem"; title = "Task Groups"; ObjectID = "Prg-7e-lMR"; */
"Prg-7e-lMR.title" = "タスクグループ";

/* Class = "NSMenuItem"; title = "New Task Group"; ObjectID = "Q4V-Mb-wSt"; */
"Q4V-Mb-wSt.title" = "新規タスクグループ";

/* Class = "NSMenuItem"; title = "Show Coaching Tips"; ObjectID = "QU5-FE-wlC"; */
"QU5-FE-wlC.title" = "ヒントを表示";

/* Class = "NSMenuItem"; title = "Secure CCC's Scripts folder"; ObjectID = "R3r-D7-0F8"; */
"R3r-D7-0F8.title" = "CCCのスクリプトフォルダを保護";

/* Class = "NSMenuItem"; title = "Enable encryption on your backup volume"; ObjectID = "R7A-Nk-ZvM"; */
"R7A-Nk-ZvM.title" = "バックアップボリュームで暗号化を有効にする";

/* Class = "NSMenuItem"; title = "Submit Logs..."; ObjectID = "RvI-Ms-ewz"; */
"RvI-Ms-ewz.title" = "ログを送信…";

/* Class = "NSMenuItem"; title = "Previous Locale"; ObjectID = "Sea-BJ-xIH"; */
"Sea-BJ-xIH.title" = "前のロケール";

/* Class = "NSMenuItem"; title = "Toggle Dark Mode"; ObjectID = "Ter-lT-DWO"; */
"Ter-lT-DWO.title" = "ダークモードを切り替え";

/* Class = "NSMenuItem"; title = "Grant Full Disk Access to CCC..."; ObjectID = "V9y-th-eJO"; */
"V9y-th-eJO.title" = "CCCにフルディスクアクセスを許可…";

/* Class = "NSMenuItem"; title = "Load External Tasks & History…"; ObjectID = "VCk-qX-Ucm"; */
"VCk-qX-Ucm.title" = "外部タスクと履歴を読み込む…";

/* Class = "NSBox"; title = "Box"; ObjectID = "VKa-al-8BD"; */
"VKa-al-8BD.title" = "Box";

/* Class = "NSMenuItem"; title = "What's new in CCC v7.1?"; ObjectID = "VXo-OJ-IlH"; */
"VXo-OJ-IlH.title" = "CCC 7.1の新機能";

/* Class = "NSMenuItem"; title = "Export All Tasks..."; ObjectID = "W1D-H8-G2y"; */
"W1D-H8-G2y.title" = "すべてのタスクを書き出す…";

/* Class = "NSMenu"; title = "Learn How To…"; ObjectID = "WYm-9V-KSF"; */
"WYm-9V-KSF.title" = "使用方法を見る…";

/* Class = "NSMenuItem"; title = "Utilities"; ObjectID = "XP9-jH-c9c"; */
"XP9-jH-c9c.title" = "ユーティリティ";

/* Class = "NSMenuItem"; title = "Disk Center"; ObjectID = "bUe-40-XgJ"; */
"bUe-40-XgJ.title" = "ディスクセンター";

/* Class = "NSMenuItem"; title = "New Restore Task"; ObjectID = "ebO-xa-6JY"; */
"ebO-xa-6JY.title" = "新規復元タスク";

/* Class = "NSMenuItem"; title = "Migrate data from my backup to a new Mac"; ObjectID = "fW3-m6-1EW"; */
"fW3-m6-1EW.title" = "自分のバックアップから新しいMacにデータを移行する";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "fZ6-bG-hzy"; */
"fZ6-bG-hzy.title" = "バージョン";

/* Class = "NSTextFieldCell"; title = "COPYRIGHT"; ObjectID = "fZV-4J-6CE"; */
"fZV-4J-6CE.title" = "コピーライト";

/* Class = "NSBox"; title = "Box"; ObjectID = "gcR-jZ-uyB"; */
"gcR-jZ-uyB.title" = "Box";

/* Class = "NSMenuItem"; title = "Next Locale"; ObjectID = "huO-Rs-ZCd"; */
"huO-Rs-ZCd.title" = "次のロケール";

/* Class = "NSMenuItem"; title = "Customize the retention of backup history on your backup"; ObjectID = "itl-Dp-Jx5"; */
"itl-Dp-Jx5.title" = "バックアップでバックアップ履歴の保持をカスタマイズするには";

/* Class = "NSMenuItem"; title = "Run Now"; ObjectID = "jya-rj-4Qy"; */
"jya-rj-4Qy.title" = "今すぐ実行";

/* Class = "NSMenuItem"; title = "Simple Mode"; ObjectID = "mAy-bK-tNJ"; */
"mAy-bK-tNJ.title" = "シンプルモード";

/* Class = "NSMenuItem"; title = "Disable All Tasks & Quit"; ObjectID = "mMo-2a-i0w"; */
"mMo-2a-i0w.title" = "すべてのタスクを無効にして終了";

/* Class = "NSMenuItem"; title = "Copy Link"; ObjectID = "oDx-6a-V8y"; */
"oDx-6a-V8y.title" = "リンクをコピー";

/* Class = "NSMenuItem"; title = "Disable Spotlight indexing on your backup volume"; ObjectID = "qxY-IG-Zl0"; */
"qxY-IG-Zl0.title" = "バックアップボリュームでSpotlightインデックスを有効にする";

/* Class = "NSMenuItem"; title = "Schedule a task to run automatically"; ObjectID = "rQE-YP-i3j"; */
"rQE-YP-i3j.title" = "タスクを自動的に実行するようスケジュールするには";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "rXq-en-rC5"; */
"rXq-en-rC5.title" = "ターミナル";

/* Class = "NSMenuItem"; title = "Import Task..."; ObjectID = "swA-5g-RPx"; */
"swA-5g-RPx.title" = "タスクを読み込む…";

/* Class = "NSMenuItem"; title = "Recommend CCC to a friend…"; ObjectID = "uT1-hx-wUt"; */
"uT1-hx-wUt.title" = "CCCを友達に勧める…";

/* Class = "NSMenuItem"; title = "macOS Installer Media Assistant"; ObjectID = "uhT-5d-83e"; */
"uhT-5d-83e.title" = "macOSインストーラメディアアシスタント";

/* Class = "NSMenuItem"; title = "Export Task…"; ObjectID = "vEN-Hh-4T0"; */
"vEN-Hh-4T0.title" = "タスクを書き出す…";

/* Class = "NSMenuItem"; title = "Learn How To…"; ObjectID = "x4u-Sp-gRR"; */
"x4u-Sp-gRR.title" = "使用方法を見る…";

/* Class = "NSMenuItem"; title = "Standard Mode"; ObjectID = "xEi-5Y-pn7"; */
"xEi-5Y-pn7.title" = "標準モード";

/* Class = "NSMenuItem"; title = "Get a visual comparison of the source and destination"; ObjectID = "yaJ-a3-3Ik"; */
"yaJ-a3-3Ik.title" = "ソースとコピー先の視覚的な比較を入手するには";
